Bug 168759 - information boxes are bothersome
Summary: information boxes are bothersome
Status: RESOLVED FIXED
Alias: None
Product: kmines
Classification: Unclassified
Component: general (show other bugs)
Version: unspecified
Platform: unspecified Linux
: NOR wishlist (vote)
Target Milestone: ---
Assignee: Dmitry Suzdalev
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-08-08 17:35 UTC by Martin Walch
Modified: 2008-08-18 18:34 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Walch 2008-08-08 17:35:36 UTC
Version:           3.0 (02 Aug 2007) (using 4.1.00 (KDE 4.1.0), Gentoo)
Compiler:          x86_64-pc-linux-gnu-gcc
OS:                Linux (x86_64) release 2.6.25-gentoo-r7

When loosing or wining a game, an information box appears, saying "You have lost" or "Congratulations! You have won". These boxes do not disappear when starting a new game. Also, you can not click them away or click through them on a field. You have to wait several seconds while making sure that the mouse cursor is not over the box.

I think this is annoying and the best solution is to make sure all boxes are gone when starting a new game.
Comment 1 Dmitry Suzdalev 2008-08-09 11:14:41 UTC
Agreed. Noticed that myself several days ago. Will fix this, thanks for reporting!
Comment 2 Dmitry Suzdalev 2008-08-18 18:34:03 UTC
Fixed in trunk and in upcoming 4.1.1